@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html{
    box-sizing: border-box;
}
body{
    padding: 0;
    margin: 0;
}

:root{
    --heading-font: "Playfair Display", serif;
    --text-font: "Poppins", serif;
    --primary-color: #005ca8;
    --second-color: #b28e3b;
    --text-color:#444444;
}

h1, h2, h3, h4, h5, h6{
    font-family: var(--heading-font);
}

h2{
    color: #005ca8 !important;
}

p, label, span {
    font-family: "Poppins", serif;
}

a {
    text-decoration: none;
}

/* Header section */
header{
    background-color: var(--primary-color);
}
a.navbar-brand {
    color: #fff;
    font-family: var(--text-font);
}
ul.navbar-nav li a {
    color: #fff;
    font-family: var(--text-font);
    font-size: 15px;
    font-weight: 500;
    padding: 0 10px !important;
}
ul.navbar-nav {
    align-items: center;
}
a#sell-button {
    /*text-transform: uppercase;*/
    padding: 10px 25px !important;
    border: 3px solid #ddd;
    border-radius: 72px;
    background: #000;
    margin-left: 19px;
}
ul.navbar-nav li a:hover {
    color: var(--second-color);
    font-weight: 500;
}
div#collapsibleNavbar {
    justify-content: flex-end;
}
.content-box label {
    padding-bottom: 10px;
    font-size: 18px;
}
a.navbar-brand img {
    width: 100%;
}
a.navbar-brand {
    width: 15%;
}
section.hero-section {
    background: linear-gradient(to top, #ffffff, #ffffffb0, #ffffff), url(../web_images/property-image.jpg);
    height: 80vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
}
.content-box {
    width: 70% !important;
    text-align: center;
    margin: auto;
}
.content-box h1 {
    font-size: 81px;
    line-height: 1;
    color: var(--primary-color);
    margin-bottom: 25px;
}
.content-box p {
    font-size: 15px;
    padding: 3px 40px;
}
.content-box form  .form-group {
    position: relative;
    /*width: 75%;*/
    margin: auto;
}

.content-box form ul li {
    padding: 0 9px;
    font-family: var(--text-font);
    font-weight: 600;
    border-right: 1px solid #00000052;
    border-radius: 12px;
    cursor: pointer;
    font-size: 15px;
}
.content-box form ul li.active {
    color: var(--primary-color);
    background: #fff;
}
.content-box form ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content-box form input {
    height: 46px;
    width: 100%;
    border-radius: 32px;
    border: 2px solid #333;
    padding: 0 12px;
    font-family: 'Poppins';
    font-size: 12px;
    /* position: absolute; */
    /* left: 0px; */
}
form .form-group {
    display: grid;
    grid-template-columns: 25% 25% 25% 15% 8%;
    position: relative;
    grid-column-gap: 4px;
}
form .form-group select {
    border-radius: 72px;
    height: 50px;
    font-family: 'Poppins';
    font-size: 15px;
    border: 1px solid #ff980059;
    position: relative;
}
.content-box form button {
    /* position: absolute; */
    right: 0px;
    top: 0;
    bottom: 0;
    border: 0;
    background: var(--primary-color);
    border-top-right-radius: 21px;
    border-bottom-right-radius: 22px;
    padding: 0 15px;
    color: #fff;
    border-radius: 82px;
    width: 100%;
}

/* property option */

.section_title {
    text-align: center;
}
.section_title p {
    margin-bottom: 0px;
    font-size: 20px;
}
div#estate-option .item img {
    border-radius: 16px;
    height: 144px;
    object-fit: cover;
    margin-bottom: 9px;
}
div#estate-option {
    padding-top: 25px;
}
div#estate-option .item h4 {
    font-size: 16px;
    font-family: 'Poppins';
    text-transform: uppercase;
}
.owl-nav {
    margin-top: 0px !important;
}
div#estate-option .item a {
    text-decoration: none;
    color: #777;
    text-align: center;
}
.owl-nav {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    left: 0;
}
.owl-nav button {
    background: #fff !important;
    width: 30px;
    height: 30px;
    font-size: 42px;
    border-radius: 62px !important;
    /* align-items: center; */
}

.owl-nav button span {
    font-size: 29px;
    line-height: 1;
}
.owl-dots {
    display: none;
}
section.real-estate-option {
    padding: 60px 0px;
}

/* Section 3 */
section.unrivaled_lifestyles {
    padding: 80px 0;
}
.lifestyle-container p {
    text-align: center;
    margin-bottom: 0px;
    font-size: 15px;
}
.lifestyle-container h2 {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    margin-top: 20px;
}
.lifestyle-container img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.lifestyle-container {
    padding: 0 10px;
    margin-top: 50px;
}
.lifestyle-container.luxury-outlook {
    margin-top: 100px;
}
.lifestyle-container span {
    height: 50px;
    width: 2px;
    background: var(--second-color);
    display: block;
    margin: auto;
    margin-top: -29px;
    z-index: 9;
    position: relative;
}

/* Section - 4 */

.property-container span {
    position: absolute;
    background: var(--primary-color);
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    border-radius: 32px;
    border-top-left-radius: 0px;
}
.property-content h2 {
    font-size: 22px;
}
.property-content p {
    margin-bottom: 0px;
    font-size: 13px;
}
.property-content label {
    font-size: 23px;
    font-weight: 700;
    color: var(--primary-color);
}
.properties-cta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* border-top: 1px solid #c9bfaa66;
    padding-top: 8px;
    margin-top: 10px; */
}
.properties-cta a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}
.property-container img {
    border-radius: 14px;
    height: 223px;
    width: 100%;
    object-fit: cover;
}
.property-content {
    padding: 12px 14px;
    border: 1px solid #b5abab;
    border-top: 0;
    border-bottom-left-radius: 11px;
    border-bottom-right-radius: 11px;
}
section.Recommended {
    padding: 70px 0;
    /* background: #e9e4da; */
    background: linear-gradient(to left, #ffffff, #e9e4da, #ffffff);
}
.cta-browse-more {
    text-align: center;
}
.cta-browse-more p{
   font-size: 15px;
}
.cta-browse-more a {
    background: var(--primary-color);
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 32px;
    color: #fff;
    font-family: var(--text-font);
    font-weight: 400;
    font-size: 13px;
}
.see-on {
    width: 100% !important;
    margin: auto;
    display: flex;
}
.see-on img {
    width: 90%;
    margin: auto;
    margin-top: 40px;
}

/* Section 5 */
section.Why_Choose {
    padding-top: 60px;
}
.kaiprop-point-container {
    display: grid;
    grid-template-columns: 30% 30% 30%;
    width: 78%;
    justify-content: center;
    margin: auto;
    align-items: center;
    text-align: center;
    margin-top: 40px;
    grid-column-gap: 41px;
}
.point-one {
    padding: 16px;
    background: #f3f0ea;
    border-radius: 13px;
}
.point-one label {
    font-size: 45px;
    color: #eda841;
}

.point-one p {
    color: #005ca8;
    font-weight: 500;
}
section.about-us {
    padding: 30px 0;
    background: var(--primary-color);
}
.about-company h3 {
    font-size: 25px;
    color: #fff;
}
.about-company p {
    font-size: 11px;
    color: #eee;
}

/* testimonial section */
.testimonials {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    font-family: "Poppins", sans-serif;
  }
  .testimonials::before {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 216, 50, 0.7);
  }
  .testimonials .title {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    padding: 20px 0;
    max-width: 600px;
    margin: 0 auto;
  }
  .testimonials .title h5 {
    color: #eb6d2f;
    line-height: 1.2em;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: -3px;
  }
  .testimonials .title h2 {
    color: #5a3733;
    line-height: 1.2em;
    font-weight: 900;
    font-size: 41px;
    letter-spacing: -1px;
    margin: 0;
  }
  .testimonials .title img {
    margin-top: -10px;
  }
  .testimonials .title p {
    margin: 0 0 10px;
    margin-bottom: 0;
    color: #5a3733;
  }
  .testimonials .testi .item {
    background: #fff;
    padding: 50px 30px;
    border-radius: 15px;
  }
  .testimonials .testi .item .profile {
    display: flex;
    padding-left: 15px;
  }
  .testimonials .testi .item .profile img {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    object-fit: cover;
  }
  .testimonials .testi .item .profile .information {
    padding-left: 20px;
    margin-bottom: 15px;
  }
  .testimonials .testi .item .profile .information .stars i {
    color: #ffd832;
  }
  .testimonials .testi .item .profile .information p {
    font-size: 24px;
    margin: 0px auto 0px;
    color: #5a3733;
    font-weight: 900;
    line-height: 1;
  }
  .testimonials .testi .item .profile .information span {
    color: #eb6d2f;
    font-weight: bold;
    margin-top: -4px;
    line-height: 1.6em;
    font-size: 14px;
  }
  .testimonials .testi .item > p {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.6em;
    display: block;
    z-index: 2;
    font-style: italic;
    color: #5a3733;
    text-align: center;
  }
  .testimonials .testi .item .icon {
    text-align: center;
  }
  .testimonials .testi .item .icon i {
    font-size: 32px;
    color: #ffd832;
  }
/* end testimonial   */

/* .testim {
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);
} */

.testim .wrap {
position: relative;
width: 100%;
max-width: 1020px;
padding: 40px 20px;
margin: auto;
}

.testim .arrow {
display: block;
position: absolute;
color: #333;
cursor: pointer;
font-size: 2em;
top: 50%;
-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
-webkit-transition: all .3s ease-in-out;    
-ms-transition: all .3s ease-in-out;    
-moz-transition: all .3s ease-in-out;    
-o-transition: all .3s ease-in-out;    
transition: all .3s ease-in-out;
padding: 5px;
z-index: 22222222;
}

.testim .arrow:before {
    cursor: pointer;
}

.testim .arrow:hover {
color: var(--primary-color);
}


.testim .arrow.left {
left: 70px;
}

.testim .arrow.right {
right: 70px;
}

.testim .dots {
text-align: center;
position: absolute;
width: 100%;
bottom: 60px;
left: 0;
display: block;
z-index: 3333;
height: 12px;
padding-left: 0px;
}

.testim .dots .dot {
list-style-type: none;
display: inline-block;
width: 12px;
height: 12px;
border-radius: 50%;
border: 1px solid var(--primary-color);
margin: 0 10px;
cursor: pointer;
-webkit-transition: all .5s ease-in-out;    
-ms-transition: all .5s ease-in-out;    
-moz-transition: all .5s ease-in-out;    
-o-transition: all .5s ease-in-out;    
transition: all .5s ease-in-out;
    position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
background: var(--primary-color);
border-color: var(--primary-color);
}

.testim .dots .dot.active {
-webkit-animation: testim-scale .5s ease-in-out forwards;   
-moz-animation: testim-scale .5s ease-in-out forwards;   
-ms-animation: testim-scale .5s ease-in-out forwards;   
-o-animation: testim-scale .5s ease-in-out forwards;   
animation: testim-scale .5s ease-in-out forwards;   
}

.testim .cont {
position: relative;
    overflow: hidden;
}

.testim .cont > div {
text-align: center;
position: absolute;
top: 0;
left: 0;
padding: 0 0 70px 0;
opacity: 0;
}

.testim .cont > div.inactive {
opacity: 1;
}


.testim .cont > div.active {
position: relative;
opacity: 1;
}


.testim .cont div .img img {
    display: block;
    width: 75px;
    height: 75px;
    margin: auto;
    border-radius: 50%;
    object-fit: cover;
    border: 5px solid #005ca81f;
}

.testim .cont div h2 {
color: var(--primary-color);
font-size: 1.2em;
margin: 15px 0;
}

.testim .cont div p {
font-size: 15px;
color: #333;
width: 70%;
margin: auto;
}

.testim .cont div.active .img img {
-webkit-animation: testim-show .5s ease-in-out forwards;            
-moz-animation: testim-show .5s ease-in-out forwards;            
-ms-animation: testim-show .5s ease-in-out forwards;            
-o-animation: testim-show .5s ease-in-out forwards;            
animation: testim-show .5s ease-in-out forwards;            
}

.testim .cont div.active h2 {
-webkit-animation: testim-content-in .4s ease-in-out forwards;    
-moz-animation: testim-content-in .4s ease-in-out forwards;    
-ms-animation: testim-content-in .4s ease-in-out forwards;    
-o-animation: testim-content-in .4s ease-in-out forwards;    
animation: testim-content-in .4s ease-in-out forwards;    
}

.testim .cont div.active p {
-webkit-animation: testim-content-in .5s ease-in-out forwards;    
-moz-animation: testim-content-in .5s ease-in-out forwards;    
-ms-animation: testim-content-in .5s ease-in-out forwards;    
-o-animation: testim-content-in .5s ease-in-out forwards;    
animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive .img img {
-webkit-animation: testim-hide .5s ease-in-out forwards;            
-moz-animation: testim-hide .5s ease-in-out forwards;            
-ms-animation: testim-hide .5s ease-in-out forwards;            
-o-animation: testim-hide .5s ease-in-out forwards;            
animation: testim-hide .5s ease-in-out forwards;            
}

.testim .cont div.inactive h2 {
-webkit-animation: testim-content-out .4s ease-in-out forwards;        
-moz-animation: testim-content-out .4s ease-in-out forwards;        
-ms-animation: testim-content-out .4s ease-in-out forwards;        
-o-animation: testim-content-out .4s ease-in-out forwards;        
animation: testim-content-out .4s ease-in-out forwards;        
}

.testim .cont div.inactive p {
-webkit-animation: testim-content-out .5s ease-in-out forwards;    
-moz-animation: testim-content-out .5s ease-in-out forwards;    
-ms-animation: testim-content-out .5s ease-in-out forwards;    
-o-animation: testim-content-out .5s ease-in-out forwards;    
animation: testim-content-out .5s ease-in-out forwards;    
}

@-webkit-keyframes testim-scale {
0% {
    -webkit-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
}

35% {
    -webkit-box-shadow: 0px 0px 10px 5px #eee;        
    box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
    -webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
    box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
    -webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
    box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-moz-keyframes testim-scale {
0% {
    -moz-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
}

35% {
    -moz-box-shadow: 0px 0px 10px 5px #eee;        
    box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
    -moz-box-shadow: 0px 0px 10px 5px #ea830e;        
    box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
    -moz-box-shadow: 0px 0px 0px 0px #ea830e;        
    box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-ms-keyframes testim-scale {
0% {
    -ms-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
}

35% {
    -ms-box-shadow: 0px 0px 10px 5px #eee;        
    box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
    -ms-box-shadow: 0px 0px 10px 5px #ea830e;        
    box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
    -ms-box-shadow: 0px 0px 0px 0px #ea830e;        
    box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-o-keyframes testim-scale {
0% {
    -o-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
}

35% {
    -o-box-shadow: 0px 0px 10px 5px #eee;        
    box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
    -o-box-shadow: 0px 0px 10px 5px #ea830e;        
    box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
    -o-box-shadow: 0px 0px 0px 0px #ea830e;        
    box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@keyframes testim-scale {
0% {
    box-shadow: 0px 0px 0px 0px #eee;
}

35% {
    box-shadow: 0px 0px 10px 5px #eee;        
}

70% {
    box-shadow: 0px 0px 10px 5px #ea830e;        
}

100% {
    box-shadow: 0px 0px 0px 0px #ea830e;        
}
}

@-webkit-keyframes testim-content-in {
from {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}

to {
    opacity: 1;
    -webkit-transform: translateY(0);        
    transform: translateY(0);        
}
}

@-moz-keyframes testim-content-in {
from {
    opacity: 0;
    -moz-transform: translateY(100%);
    transform: translateY(100%);
}

to {
    opacity: 1;
    -moz-transform: translateY(0);        
    transform: translateY(0);        
}
}

@-ms-keyframes testim-content-in {
from {
    opacity: 0;
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}

to {
    opacity: 1;
    -ms-transform: translateY(0);        
    transform: translateY(0);        
}
}

@-o-keyframes testim-content-in {
from {
    opacity: 0;
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

to {
    opacity: 1;
    -o-transform: translateY(0);        
    transform: translateY(0);        
}
}

@keyframes testim-content-in {
from {
    opacity: 0;
    transform: translateY(100%);
}

to {
    opacity: 1;
    transform: translateY(0);        
}
}

@-webkit-keyframes testim-content-out {
from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -webkit-transform: translateY(-100%);        
    transform: translateY(-100%);        
}
}

@-moz-keyframes testim-content-out {
from {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -moz-transform: translateY(-100%);        
    transform: translateY(-100%);        
}
}

@-ms-keyframes testim-content-out {
from {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    -ms-transform: translateY(-100%);        
    transform: translateY(-100%);        
}
}

@-o-keyframes testim-content-out {
from {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
}

to {
    opacity: 0;
    transform: translateY(-100%);        
    transform: translateY(-100%);        
}
}

@keyframes testim-content-out {
from {
    opacity: 1;
    transform: translateY(0);
}

to {
    opacity: 0;
    transform: translateY(-100%);        
}
}

@-webkit-keyframes testim-show {
from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

to {
    opacity: 1;
    -webkit-transform: scale(1);       
    transform: scale(1);       
}
}

@-moz-keyframes testim-show {
from {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
}

to {
    opacity: 1;
    -moz-transform: scale(1);       
    transform: scale(1);       
}
}

@-ms-keyframes testim-show {
from {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
}

to {
    opacity: 1;
    -ms-transform: scale(1);       
    transform: scale(1);       
}
}

@-o-keyframes testim-show {
from {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
}

to {
    opacity: 1;
    -o-transform: scale(1);       
    transform: scale(1);       
}
}

@keyframes testim-show {
from {
    opacity: 0;
    transform: scale(0);
}

to {
    opacity: 1;
    transform: scale(1);       
}
}

@-webkit-keyframes testim-hide {
from {
    opacity: 1;
    -webkit-transform: scale(1);       
    transform: scale(1);       
}

to {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
}

@-moz-keyframes testim-hide {
from {
    opacity: 1;
    -moz-transform: scale(1);       
    transform: scale(1);       
}

to {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
}
}

@-ms-keyframes testim-hide {
from {
    opacity: 1;
    -ms-transform: scale(1);       
    transform: scale(1);       
}

to {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
}
}

@-o-keyframes testim-hide {
from {
    opacity: 1;
    -o-transform: scale(1);       
    transform: scale(1);       
}

to {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
}
}

@keyframes testim-hide {
from {
    opacity: 1;
    transform: scale(1);       
}

to {
    opacity: 0;
    transform: scale(0);
}
}

@media all and (max-width: 300px) {
body {
    font-size: 14px;
}
}

@media all and (max-width: 500px) {
.testim .arrow {
 font-size: 1.5em;
}

.testim .cont div p {
 line-height: 25px;
}
}

footer {
    background: #05508e;
    padding: 40px 0;
}
.footer-box h6 {
    color: #fff;
}
.footer-box ul {
    list-style: none;
    padding: 0px;
    
}
.footer-box ul li a {
    color: #fff;
}
.footer-box ul li a {
    color: #fff;
    text-decoration: none;
    font-family: 'Poppins';
    font-size: 14px;
}
p#copyright {
    font-size: 14px;
}
section#copy-right-container {
    padding: 15px 0;
}
.footer-box ul li {
    color: #fff;
}
.social-links h6 {
    color: #fff;
}
.social-links a {
    color: #ddd;
    text-decoration: none;
    font-size: 19px;
}

/* About us page */

.about-kaiprop h2 {
    font-size: 41px;
    color: var(--primary-color);
}
.about-kaiprop p {
    font-size: 15px;
}
.about-kaiprop span {
    color: var(--primary-color);
    font-weight: 600;
}
section.about-companys {
    padding: 60px 0;
    /* padding-bottom: 0; */
}
.about-media img {
    border-radius: 14px;
}
.about-media {
    position: sticky;
    top: 10px;
}
.year_experice {
    width: max-content;
    padding: 17px 9px;
    text-align: center;
    position: absolute;
    /* top: 0px; */
    background: #fff;
    bottom: 0;
    border-top-right-radius: 22px;
}
.year_experice span {
    font-size: 14px;
    text-transform: uppercase;
    color: var(--second-color);
}
.year_experice h3 {
    font-size: 61px;
    font-weight: 900;
}
.year_experice h3 sub {
    font-size: 15px;
    font-weight: 700;
    padding-left: 4px;
}


/* About form */

section.unlock {
    padding: 60px 0;
}
.form-container form {
    display: grid;
    grid-template-columns: 27% 27% 27% 14%;
    grid-column-gap: 18px;
    align-items: center;
}
.form-container form input {
    width: 100%;
    height: 50px;
    border-radius: 22px;
    padding: 0 20px;
    font-family: 'Poppins';
    font-size: 12px;
    border: 1px solid var(--second-color);
}
.form-container form button {
    width: 100%;
    height: 100%;
    padding: 10px 20px;
    border-radius: 72px;
    font-family: 'Poppins';
    font-weight: 600;
    background: var(--primary-color);
    color: #fff;
    border: 2px solid var(--primary-color);
}

/* Property listing */

section.properties_listing {
    padding: 60px 0;
    padding-bottom: 0;
}

.fillter-listing form {
    display: grid;
    grid-template-columns: 24% 24% 24%;
    grid-column-gap: 14px;
    justify-content: center;
}
.form-field label {
    display: block;
    font-family: var(--text-font);
    font-size: 15px;
    padding-bottom: 7px;
}
.form-field select {
    width: 100%;
    height: 45px;
    border-radius: 92px;
    font-family: var(--text-font);
    font-size: 15px;
    padding: 0 20px;
    border: 1px solid var(--second-color);
}

.proeprty-spacification ul li {
    font-size: 12px;
}
.proeprty-spacification ul li span {
    position: unset;
    display: unset;
    padding: 0;
    color: var(--primary-color);
    font-weight: 700;
    background: unset;
    border-radius: 0px;
    padding-left: 3px;
    border-left: 1px solid #cecece;
}
.proeprty-spacification ul {
    list-style: none;
    padding: 0;
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}
.proeprty-spacification ul li {
    font-size: 12px;
    font-family: 'Poppins';
}

.pagination-content ul li {
    list-style: none;
    display: inline-block;
    margin: 5px;
}
.pagination-content ul li a {
    display: flex;
    justify-content: center;
    border: 1px solid #ddd;
    align-items: center;
    border-radius: 50px;
    text-decoration: none;
    color: #000;
    width: 41px;
    height: 41px;
    text-align: center;
    font-size: 16px;
    align-content: center;
}
.pagination-content ul {
    text-align: center;
    padding-left: unset;
}
.pagination-content ul li a:hover {
    background: var(--primary-color);
    border: none;
    color: #fff;
    transition: all 0.8s ease;
}

/* Multistep form */

/*rent property section */
.rent-container {
    padding: 15px;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
    margin-bottom: 20px;
}

.rent-container img {
    width: 100%;
    height: 217px;
    object-fit: cover;
    border-radius: 8px;
}
.rent-content h2 {
    font-size: 22px;
}
.rent-content {
    padding-top: 10px;
}
.rent-spacification ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    justify-content: space-around;
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 500;
}
.rent-spacification ul li i {
    font-size: 18px;
    padding-right: 2px;
    color: var(--primary-color);
}
.rent-spacification ul li {
    border-right: 1px solid #00000012;
    padding-right: 8px;
}
.rent-spacification ul li:last-child {
    border-right: none;
}
.rent-spacification {
    /*border-top: 1px solid #00000012;*/
    border-bottom: 1px solid #00000012;
    padding: 6px 0px;
}
.rent-content p {
    font-size: 14px;
    padding-top: 10px;
}
.rent-content label {
    font-size: 23px;
    font-weight: 700;
    color: var(--primary-color);
}
.rent-container span {
    position: absolute;
    background: var(--primary-color);
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    border-radius: 32px;
    border-top-left-radius: 0px;
}
.properties-cta label span {
    font-size: 14px;
    background: UNSET;
    color: #000;
    font-weight: normal;
    padding: 8px 0px 0px;
}
/* end rent property section */

/*Login page*/


section.login-section {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, #ffffff, #efecf3);
}
.Login_container {
    width: 400px !important;
    margin: auto;
    text-align: center;
}
.Login_container form {
    padding: 30px;
    background: #fff;
    border: 1px solid #dddddd5c;
    box-shadow: 0px 0px 12px 0px #eee;
    margin-bottom: 20px;
    border-radius: 10px;
}

/*.form-field {*/
/*    height: 70px;*/
/*}*/

.Login_container .form-field input {
    width: 100%;
    height: 50px;
    border: 1px solid #ddd;
    margin-top: 10px;
    background: #fff;
    font-family: 'Poppins';
    font-size: 12px;
    padding: 0 10px;
    border-radius: 63px;
}

.forgot-password a {
    font-size: 13px;
    margin-bottom: 10px;
    display: block;
    color: #005ca8;
    text-decoration: none;
    font-family: 'Poppins';
    font-weight: 400;
    text-align: right;
}
.Login_container button:hover {
    background: #005ca8;
}
.Login_container button {
    width: 100%;
    padding: 13px 20px;
    border-radius: 82px;
    background: #000;
    color: #fff;
    font-family: 'Poppins';
    border: 0;
    text-decoration: none;
    margin-top: 12px;
}
.Login_container p {
    font-weight: 600;
    font-size: 13px;
}
.Login_container p a {
    color: #005ca8;
}
a.google-btn img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    padding-right: 4px;
}
a.google-btn {
    text-decoration: none;
    color: #000;
    font-family: 'Poppins';
    padding: 11px 34px;
    display: block;
    width: max-content;
    margin: auto;
    /* border: 1px solid #ddd; */
    font-size: 14px;
    margin-bottom: 19px;
    background: #fff;
    border-radius: 92px;
    font-weight: 500;
}
.divider {
    position: relative;
}
.Login_container p {
    margin: 0;
}
.Login_container span {
    font-size: 12px;
    font-weight: 600;
    font-family: 'Poppins';
    display: block;
    position: relative;
    z-index: 9;
    background: #f1eff5;
    width: max-content;
    margin: 6px auto;
    padding: 2px 9px;
    border-radius: 162px;
    color: #444;
}
.Login_container .divider:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #c9c9c9;
    left: 0;
    bottom: 0;
    top: 50%;
}
.property-details ul {
    list-style: none;
    padding: 0;
    display: flex;
}
.property-details ul li {
    padding: 2px 23px;
    font-weight: 500;
    font-family: 'Poppins';
    background: #ffffff;
    margin-right: 4px;
    border-radius: 9px;
    border: 1px solid #ddd;
}
.property-details p {
    color: #999;
}
.property span {
    background: #000;
    padding: 7px 12px;
    color: #fff;
    border-radius: 72px;
    font-family: 'Poppins';
}
.property h3 {
    font-family: 'Poppins';
    font-weight: 600;
    margin-top: 20px;
    font-size: 45px;
    color: #4b810e;
}
.property h1 a {
    color: #000;
    text-decoration: none;
    width: max-content;
    display: block;
    margin-left: auto;
}
a.call-owner {
    font-size: 15px;
    background: green;
    color: #fff !important;
    padding: 8px 16px;
    border-radius: 50px;
}
.owner-phone {
    display: block;
    color: #888 !important;
    font-size: 14px;
    padding: 0;
    background: none !important;
}
.property-details ul li i {
    font-size: 24px;
    color: #05508e;
    font-weight: 200 !important;
}
.property h1 {
    font-size: 19px;
    font-family: 'Poppins';
}
section.proerty-images {
    padding-top: 70px;
}
section.detials-section .container {
    background: #f9f7f4;
    border-radius: 9px;
    padding: 41px 32px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.property {
    text-align: right;
}

.features-property ul {
    list-style: none;
    padding: 0;
    font-family: 'Poppins';
    display: grid;
    grid-template-columns: 30% 30% 30%;
    grid-column-gap: 5%;
    margin-top: 30px;
}
div#estate-property-gallery .item img {
    border-radius: 13px;
    height: 180px;
    object-fit: cover;
}
.features-property ul li {
    /* padding: 9px 9px; */
    /* border: 1px solid #eee; */
    margin-bottom: 5px;
    border-radius: 22px;
    /* background: #eee; */
}
.features-property ul li i {
    color: #05508e;
    font-size: 21px;
}
.bg-gray {
    background: #f6f4f4;
    padding: 40px 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 25px;
}
.swiper-slide img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.swiper-slide video {
    height: 450px !important;
    width: 100% !important;
    object-fit: cover;
}
.swiper-slide-thumb-active img {
    border: 6px solid #0000003d !important;
}
.swiper-thumbs div img {
    height: 100px;
    width: 100%;
    object-fit: cover;
    padding: 2px;
    border: 6px solid #fff;
}
.swiper-thumbs div video {
    height: 100px !important;
    width: 100% !important;
    object-fit: cover;
    padding: 2px;
    border: 6px solid #fff;
}
a.Subscribe_now {
    font-size: 13px;
    font-weight: 500;
    font-family: 'Poppins';
    text-decoration: none;
    color: #ffffff;
    background: #055094;
    padding: 5px 14px;
    border-radius: 30px;
}



/* Price table */

.price-container-box {
    padding: 53px 20px;
    background: #ebebeb;
    border-radius: 13px;
    position: relative;
    /* color: #fff; */
}

.price-container-box span {
    position: absolute;
    top: 0;
    font-size: 11px;
    font-weight: 600;
    background: #4caf50;
    padding: 5px 26px;
    color: #fff;
    /* width: max-content; */
    text-align: center;
    left: 50%;
    border-radius: 15px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    transform: translate(-50%, 0px);
    /*margin: auto;*/
}

.price-btn a {
    background: #ffc107;
    padding: 10px 30px;
    border-radius: 22px;
    color: #000;
    font-weight: 500;
    display: block;
    text-decoration: none;
}
.price-btn a:hover {
    background: #000;
    color: #fff;
}
.price-btn {
    text-align: center;
    padding: 19px 0;
}
.price-container-box p {
    margin-bottom: 0px;
    font-size: 14px;
}
.point-div strong {
    font-size: 14px;
    /*font-family: 'Jost';*/
    padding: 9px 0;
    display: block;
}
.point-div ul {
    padding-left: 17px;
    list-style: none;
}
.point-div ul li {
    font-size: 15px;
    padding-bottom: 6px;
    /*font-family: 'Jost';*/
    position: relative;
}
.price-container-box h2 {
    font-size: 27px;
    font-weight: 700;
    text-align: left;
    margin: 0;
    /* color: #434444; */
}
.point-div li i {
    position: absolute;
    left: -21px;
    color: #ffa623;
    font-weight: 900;
}
p.title-dec-price {
    text-align: center;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: left;
    font-size: 12px;
}
p.title-dec-price span {
    font-size: 40px;
    background: unset;
    color: unset;
    position: unset;
    padding: unset;
    transform: unset;
    padding-right: 12px;
}
.buy-container {
    /* text-align: center; */
    padding: 22px 47px;
    background: #000;
    width: 70% !important;
    margin: auto;
    color: #fff;
    border-radius: 102px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.buy-container div {
    width: 70%;
}
section.buy-pro {
    padding: 40px 0;
}
.buy-container p {
    font-size: 14px;
    /*width: 72%;*/
    margin: auto;
    /*padding-bottom: 17px;*/
}
.buy-container button {
    color: #fff;
    background: #05508e;
    padding: 10px 30px;
    font-family: 'Poppins';
    font-weight: 500;
    border-radius: 102px;
}

/*User Dashbord*/

section.dashbord-section {
    padding: 70px 0;
    background: #f7f4f4;
}
.peroperty-grid {
    display: grid;
    grid-template-columns: 49% 49%;
    gap: 2%;
}
.userdashbord h2 {
    margin-bottom: 30px;
}
.userproperty-box {
    display: grid;
    grid-template-columns: 24% 74%;
    grid-column-gap: 2%;
    padding: 29px 14px;
    border: 1px solid #ddd;
    border-radius: 13px;
    position: relative;
    overflow: hidden;
    background: #fff;
}
span.active-pro {
    position: absolute;
    top: 0;
    font-size: 12px;
    background: #dcffdef7;
    color: #4caf50;
    padding: 3px 8px;
    z-index: 9;
    border-bottom-left-radius: 16px;
    right: 0;
    border-top-left-radius: 14px;
    font-weight: 600;
}
span.inactive-pro {
    position: absolute;
    top: 0;
    font-size: 12px;
    background: #ffdcdca6;
    color: #e70303e6;
    padding: 3px 8px;
    z-index: 9;
    border-bottom-left-radius: 16px;
    right: 0;
    border-top-left-radius: 14px;
    font-weight: 600;
}
.formcontainer .form-field label {
    font-weight: 500;
    padding-top: 11px;
    padding-bottom: 6px;
    font-size: 13px;
}

.formcontainer .form-field input.form-control {
    border-radius: 0;
    height: 45px;
    font-size: 12px;
    font-family: 'Poppins';
    padding: 0 7px;
    border-radius: 122px;
    border: 1px solid #b79548;
}
textarea.form-control{
     border-radius: 0;
     font-size: 12px;
     font-family: 'Poppins';
}
.proeprty-details {
    padding-top: 7px;
}
.media_property img {
    height: 100%;
    width: 100%;
    background: #005ca8;
    border-radius: 11px;
    object-fit: cover;
}
.property-cont span {
    color: #888;
    padding: 0 6px;
    font-size: 11px;
}
.proeprty-details ul li {
    list-style: none;
    padding-bottom: 2px;
    font-family: 'Poppins';
    font-size: 13px;
}
.proeprty-details ul {
    padding-left: 6px;
    margin: 0;
}
.proeprty-details ul li label {
    margin-right: 20px;
    font-weight: 600;
}
.cta-pro {
    padding-top: 16px;
}
.cta-pro a {
    color: #005ca8;
    font-family: 'Poppins';
    font-weight: 500;
    text-decoration: none;
    border: 1px solid #005ca8;
    padding: 5px 17px;
    border-radius: 31px;
    font-size: 12px;
}
.media_property {
    position: relative;
}
a.deactive-property {
    background: #eee;
    color: #777;
    /* text-decoration: underline; */
    padding: font;
    font-size: 14px;
    border: #ddd;
}
a.active-property {
    border-color: #ffc107;
    background: #f9efd0;
    color: #000;
}
.media_property a {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
    width: max-content;
    padding: 5px 8px;
    background: #b28e3b;
    color: #fff;
    text-decoration: none;
    border-radius: 32px;
    font-size: 12px;
    margin: auto;
    font-family: 'Poppins';
    line-height: initial;
    border: 3px solid #eee;
}

.userprofile-imgmenu img {
    width: 50px;
    height: 50px;
    border-radius: 122px;
    border: 4px solid #1870b9;
}

.upgrade-plan {
    display: flex;
    padding: 9px 12px;
    margin: 10px auto;
    border: 1px solid #fde08c;
    background: #ffefbf8a;
    justify-content: space-between;
    align-items: center;
    /* width: 89%; */
    border-radius: 7px;
}

.upgrade-plan i {
    font-size: 45px;
    color: #b28e3b;
    padding-right: 14px;
}
.upgrade-plan h4 {
    font-size: 17px;
    font-family: 'Poppins';
    margin: 0;
    padding: 0 6px;
    display: flex;
    align-items: center;
}
.upgrade-plan a {
    color: #fff;
    background: #000;
    padding: 9px 20px;
    font-family: 'Poppins';
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    border-radius: 32px;
    border: 5px solid #fff;
}
.about-kaiprop ul li {
    font-family: 'Poppins';
    font-size: 15px;
    padding-bottom: 10px;
    list-style-type: decimal;
}
ul.benefits li {
    padding-bottom: 2px;
}
.panel ul {
    font-family: poppins;
    font-size: 15px;
}
section.faq {
    padding: 70px 0;
}
.faq-section {
    width: 80%;
    margin: auto;
}
.about-kaiprop ul li ul li {
    padding: 0;
    list-style-type: decimal;
}

.tag-container {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #ddd;
    min-height: 50px;
    cursor: pointer;
    border-radius: 234px;
}

 .tag {
    background: #ffc107;
    color: black;
    padding: 5px 5px;
    margin: 5px;
    border-radius: 3px;
    display: inline-flex;
    align-items: center;
    font-size: 14px;
}
input#tagInput, #addTagInput, #updateTagInput {
    border: 0px;
    padding: 9px 7px;
    font-size: 13px;
    font-family: 'Poppins';
    width: 100%;
}

  .tag .remove {
    margin-left: 5px;
    cursor: pointer;
}
input#tagInput, #addTagInput, #updateTagInput {
    border: 0px;
    border: 1px solid #b28e3b;
    border-radius: 132px;
}
.form-group77 label {
    font-weight: 500;
    padding-top: 11px;
    padding-bottom: 3px;
    font-size: 14px;
}
.formcontainer button {
    border-radius: 22px;
    padding: 7px 20px;
    background: #005ca8;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    margin-top: 20px;
    border: 0px;
}
a#sell-button {
    color: #fff;
}
p.a-date {
    color: #000;
    margin-bottom: 6px;
}
p.a-date b {
    color: #05508e;
}
.title-additional {
    display: grid;
    grid-template-columns: 36% 64%;
    align-items: center;
}
.additional-listing {
    /* float: right; */
    padding: 10px;
    background: #ffeed6;
    border-radius: 0px;
    border-left: 3px solid #ff9800;
    margin-bottom: 23px;
}

.additional-listing h3 {
    font-size: 14px;
    font-family: 'Poppins';
    margin-bottom: 4px;
    font-weight: 600;
    color: #ffa116;
}
.additional-listing p {
    color: #000;
    font-size: 13px;
    margin-bottom: 0;
}

/*.dealer-div label {*/
/*    padding: 0;*/
/*    padding-right: 5px;*/
/*    width: 30%;*/
/*    font-size: 12px;*/
/*}*/
.dealer-div label {
    /* padding: 0; */
    /* padding-right: 5px; */
    /* width: 30%; */
    text-align: left;
    font-size: 12px;
    font-weight: 500;
}
.dealer-div select {
    border: 0px;
    /* width: 51%; */
    background: #fcf4f4;
    height: unset;
    padding: 8px 10px;
    color: #005ca8;
}
.view-inquery-total i {
    font-size: 23px;
    color: #05508e;
}
.view-inquery-total p {
    padding-top: 0px !important;
}
.view-inquery-total h3 {
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
}
.view-inquery-total label {
    font-weight: 700;
    text-decoration: underline;
    color: #05508e;
}
.view-inquery-total {
    background: #fff;
    padding: 20px 20px;
    border: 1px solid #e9e9e9;
    text-align: center;
}
.user-dashbord-section p {
    font-size: 15px;
    padding-top: 14px;
}
.dealer-div {
    /* display: flex; */
    /* align-items: center; */
    /* margin-bottom: 11px; */
  
  
}
.checkbox-cont {
    padding-top: 10px;
    display: flex;
    align-items: center;
}
.checkbox-cont label {
    font-size: 11px;
    padding-left: 9px;
}
.user-type label {
    margin-bottom: 13px;
    font-weight: 500;
    color: #05508e;
}
.user-type ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 10px;
    justify-content: center;
}
.user-type ul li {
    padding: 3px 18px;
    background: #f1f1f1;
    border-radius: 13px;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    font-style: italic;
}
.user-type ul li:hover {
    background: #f9e2b3;
}
.selected-type {
    background: #05508e !important;
    color: #fff;
}
.error-message {
    text-align: left;
    font-size: 11px;
    color: #e50202;
}

.successMessage {
    font-size: 14px;
    color: #027642;
    font-weight: 500;
    text-align: left;
    line-height: 14px;
    margin-bottom: 8px;
}
.errorMessage {
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    color: #c30303;
    line-height: 14px;
    margin-bottom: 8px;
}

.response-msg {
    font-size: 14px;
    font-weight: 500;
}
.error-msg {
    color: #d30202;
}
.success-msg {
    color: #017a01;
}
.property-container {
    margin-bottom: 20px;
}

.page-container {
    display: flex;
    justify-content: center;
}
.active-plan {
    background: #000;
    color: #fff !important;
}
.active-plan h2{
    color: #fff !important;
}
.enquiriescontainer table {
    font-size: 12px;
}
.enquiriescontainer thead th {
    background: #005ca8;
    color: #fff;
}

span.d-none-lg {
    display: none;
}
.fillter-listing {
    margin-top: 10px !important;
}
.recipient-detail p {
    margin: 0 !important;
    font-size: 14px !important;
}
.recipient-detail {
    margin-bottom: 10px;
}
.checkout-box p {
    margin: 0;
}
